AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.IO
SocketConnection Class
SocketConnection Properties
Encoding Property
Initial Property
IsConnected Property
LocalAddress Property
LocalPort Property
NetworkStream Property
RemoteAddress Property
RemotePort Property
TcpClient Property

| SocketConnection Encoding Property

[Missing <summary> documentation for "P:AsterNET.IO.SocketConnection.Encoding"]

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Encoding Encoding { get; }

    Public ReadOnly Property Encoding As Encoding
    	Get

    public:
    property Encoding^ Encoding {
    	Encoding^ get ();
    }

    member Encoding : Encoding with get

#### Property Value

Type: Encoding
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace